The Request Scope is not valid or Supported

Oct 17, 2013 at 2:56 PM
Hi,

I'm trying to use your tool to upgrade our CRM 2011 icons, but the tool keeps failing when trying to connect to CRM with the message:
"ID3082: The request scope is not valid or supported"

I'm on an IFD if that makes a difference. My creds and discovery service URL are correct (using the discovery service URL as listed in the deployment manager.

Any ideas what I may be doing wrong?